### Hierarchy

- unknown
  - PerfectMoneyAccountPayload

## Index

### Constructors

- constructor

### Methods

- getAccountNr
- serializeBinary
- setAccountNr
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new PerfectMoneyAccountPayload(): PerfectMoneyAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns PerfectMoneyAccountPayload

## Methods

### getAccountNr

- getAccountNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:5248

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5251

  #### Returns Uint8Array

### setAccountNr

- setAccountNr(value: string): PerfectMoneyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5249

  #### Parameters

  - ##### value: string

  #### Returns PerfectMoneyAccountPayload

### toObject

- toObject(includeInstance?: boolean): PerfectMoneyAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5252

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns PerfectMoneyAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): PerfectMoneyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5255

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns PerfectMoneyAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: PerfectMoneyAccountPayload, reader: BinaryReader): PerfectMoneyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5256

  #### Parameters

  - ##### message: PerfectMoneyAccountPayload

  - ##### reader: BinaryReader

  #### Returns PerfectMoneyAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: PerfectMoneyAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5254

  #### Parameters

  - ##### message: PerfectMoneyAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: PerfectMoneyAccountPayload ): PerfectMoneyAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5253

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: PerfectMoneyAccountPayload

  #### Returns PerfectMoneyAccountPayload . AsObject

Generated using TypeDoc